[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dependency checker for archive needed

Manoj Srivastava <srivasta@datasync.com> writes:

> 	I have some perl modules that look at the Packages file, parse
>  it into package objects, etc, written in perl 5.

Since I have a bunch of very similar code in dftp now.  I might be
able to help with some of this, and I'd certainly be more than happy
to rip this stuff out of dftp in preference to depending on a more
general tool.

BTW, you said that you were having some trouble with the version
checking.  Why not use dpkg --compare-versions, or is that not the


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: